.main {
    min-height: calc(100vh - 525px);
    overflow: hidden;
}

.banner {
    background: url(../img/ny_banner.png) top center no-repeat;
    width: 100%;
    height: 170px;
    margin-bottom: 20px;
}

.leftnav {
    width: 195px;
}

.leftnav li {
    font-size: 15px;
    text-align: center;
    border: 1px solid #ddd;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
}
.leftnav li.active {
    background-color: #337ab7 !important;
}
.leftnav li.active a {
    color: #fff;
}

.rightcon {
    width: 990px;
    border: 1px solid #ddd;
}
.rightcon > p {
    text-align: right;
    width: 100%;
    border-bottom: 1px solid #dddddd;
    height: 40px;
    line-height: 40px;
    padding-right: 10px;
    margin-bottom: 15px;
    box-sizing: border-box;
    font-size: 15px;
}

.rightcon > ul {
    padding: 20px 80px;
    overflow: hidden;
}

.rightcon > ul li {
    float: left;
    width: 100%;
    border-bottom: 1px dashed #dddddd;
    line-height: 30px;
    padding: 5px;
    font-size: 15px;
}

.rightcon > ul li:last-child {
    border-bottom: none;
}

.rightcon li div {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    text-overflow: ellipsis;
}

.rightcon > ul li a {
    text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 88%;
    display: inline-block;
}

.main #laypage {
    text-align: center;
}

.main .layui-laypage a,
.main .layui-laypage span {
    border: 0;
}

/* 详情页 */
.detail {
    padding-top: 50px;
    font-size: 14px;
}

.detail > p {
    text-align: right;
    width: 100%;
    border-bottom: 1px solid #ddd;
    height: 40px;
    line-height: 40px;
    padding-right: 5px;
    margin-bottom: 15px;
    font-size: 15px;
}

.detail > h1 {
    font-size: 20px;
    text-align: center;
    margin: 20px 0;
}

.detail .auth {
    margin-bottom: 20px;
}

.detail .time {
    text-align: center;
    margin-bottom: 20px;
}

.detail .con p {
    text-indent: 30px;
    margin-bottom: 5px;
}

.detail .con img {
    max-width: 80%;
    /* width: 80%;
            margin: 0 auto;
            display: block; */
}

.detail .book {
    overflow: hidden;
    margin-top: 50px;
}

.detail .book > div {
    overflow: hidden;
    margin-top: 50px;
}

.detail .book img.fl {
    width: 170px;
    height: 210px;
}

.detail .book div.fl {
    margin-left: 25px;
    width: calc(100% - 195px);
}

.detail .book div.fl h1 {
    font-size: 27px;
    padding-left: 10px;
    margin-top: 10px;
}

.detail .book div.fl > div {
    width: 100%;
    padding: 27px 15px;
    line-height: 30px;
    background: #f4f4f4;
    margin-top: 15px;
}

.detail .book div.fl p {
    font-size: 13px;
    width: 34%;
    display: inline-block;
}

.detail .book div.fl div > p > span {
    margin-right: 10px;
}

.detail .book > p {
    margin-top: 30px;
    line-height: 23px;
    font-size: 14px;
}
.detail .book > p span {
    font-size: 20px;
}

/* 无锡第二人民医院service的样式 */
.other h1,.other .time{
    text-align: center;
}
.other .time{
    margin: 20px 0;
}
